[Details]
Name=Macrorit Partition Expert
AppID=MacroritPartitionExpert
Publisher=LRepacks
Language=English/Russian

[Version]
PackageVersion=8.4.0
DisplayVersion=8.4.0

[Control]
Icons=1
Start=MacroritPartitionExpertPortable.exe
